Version: games-strategy/dopewars 1.5.12-r2:0

Depends On: ncurses? ( >=sys-libs/ncurses-5.2:0 ) gtk? ( x11-libs/gtk+:2 ) dev-libs/glib:2 nls? ( virtual/libintl ) sdl? ( media-libs/libsdl media-libs/sdl-mixer ) virtual/pkgconfig nls? ( sys-devel/gettext )

USE Flags:nls ncurses gtk gnome sdl

1.5.12-r2
"amd64 x86"
comments powered by Disqus